---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020241105131728
  context: 9edba152
  arch: x86_64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: 65a81b172d0d6e448e2edfe6d77543680b131f74
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: 02c9d0f5d9f5bdb995702f5b42f26bf1407ed723
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 4541500fa5d9a9b049d172601af98e10b8cc9bfc
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - httpd-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.src
    - httpd-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - httpd-debuginfo-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - httpd-debugsource-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - httpd-devel-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - httpd-filesystem-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.noarch
    - httpd-manual-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.noarch
    - httpd-tools-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - httpd-tools-debuginfo-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_http2-0:1.15.7-10.module_el8.10.0+3904+caabc2d4.1.src
    - mod_http2-0:1.15.7-10.module_el8.10.0+3904+caabc2d4.1.x86_64
    - mod_http2-debuginfo-0:1.15.7-10.module_el8.10.0+3904+caabc2d4.1.x86_64
    - mod_http2-debugsource-0:1.15.7-10.module_el8.10.0+3904+caabc2d4.1.x86_64
    - mod_ldap-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_ldap-debuginfo-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_md-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.src
    - mod_md-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.x86_64
    - mod_md-debuginfo-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.x86_64
    - mod_md-debugsource-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.x86_64
    - mod_proxy_html-1:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_proxy_html-debuginfo-1:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_session-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_session-debuginfo-0:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_ssl-1:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
    - mod_ssl-debuginfo-1:2.4.37-65.module_el8.10.0+3874+c2064c23.2.x86_64
...
